/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "TvlSim", "index.html", [
    [ "TvlSim Documentation", "index.html", "index" ],
    [ "TvlSim People", "authors.html", [
      [ "Project Admins (and Developers)", "authors.html#admins", null ],
      [ "Retired Developers", "authors.html#retired", null ],
      [ "Contributors", "authors.html#contributors", null ],
      [ "Distribution Maintainers", "authors.html#distributors", null ]
    ] ],
    [ "Coding Rules", "coding_rules.html", [
      [ "Default Naming Rules for Variables", "coding_rules.html#cr_variables", null ],
      [ "Default Naming Rules for Functions", "coding_rules.html#cr_functions", null ],
      [ "Default Naming Rules for Classes and Structures", "coding_rules.html#cr_classes", null ],
      [ "Default Naming Rules for Files", "coding_rules.html#cr_files", null ],
      [ "Default Functionality of Classes", "coding_rules.html#cr_classes_functionality", null ]
    ] ],
    [ "Copyright and License", "copyright.html", [
      [ "GNU LESSER GENERAL PUBLIC LICENSE", "copyright.html#gnugpl", [
        [ "Version 2.1, February 1999", "copyright.html#version", null ]
      ] ],
      [ "Preamble", "copyright.html#preamble", null ],
      [ "TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION", "copyright.html#terms", [
        [ "NO WARRANTY", "copyright.html#nowarranty", null ],
        [ "END OF TERMS AND CONDITIONS", "copyright.html#endofterms", null ]
      ] ],
      [ "How to Apply These Terms to Your New Programs", "copyright.html#howtoapply", null ]
    ] ],
    [ "Documentation Rules", "documentation.html", [
      [ "General Rules", "documentation.html#doc_general", null ],
      [ "File Header", "documentation.html#doc_header", null ],
      [ "Grouping Various Parts", "documentation.html#doc_groups", null ]
    ] ],
    [ "Main features", "features.html", [
      [ "Network generation", "features.html#ng_features", null ],
      [ "Inventory generation", "features.html#ig_features", null ],
      [ "Demand generation", "features.html#dg_features", null ],
      [ "Finding travel solutions", "features.html#ts_features", null ],
      [ "Customer Choice Model (CCM)", "features.html#cc_features", null ],
      [ "Distributed inventories", "features.html#di_features", null ],
      [ "Other features", "features.html#other_features", null ]
    ] ],
    [ "Make a Difference", "help_wanted.html", null ],
    [ "Installation", "installation.html", [
      [ "Table of Contents", "installation.html#toc", null ],
      [ "Fedora/RedHat Linux distributions", "installation.html#rpm_linux", null ],
      [ "TvlSim Requirements", "installation.html#requirements", null ],
      [ "Basic Installation", "installation.html#basic_instructions", null ],
      [ "Compilers and Options", "installation.html#compilers", null ],
      [ "Compiling For Multiple Architectures", "installation.html#compiling_for_multi_arch", null ],
      [ "Installation Names", "installation.html#installation_names", null ],
      [ "Optional Features", "installation.html#optional_features", null ],
      [ "Particular systems", "installation.html#particular_systems", null ],
      [ "Specifying the System Type", "installation.html#specifying_system_type", null ],
      [ "Sharing Defaults", "installation.html#sharing_defaults", null ],
      [ "Defining Variables", "installation.html#defining_variables", null ],
      [ "&lsquo;cmake&rsquo; Invocation", "installation.html#cmake_invocation", null ]
    ] ],
    [ "Linking with TvlSim", "linking.html", [
      [ "Introduction", "linking.html#intro", null ],
      [ "Dependencies", "linking.html#dependencies", [
        [ "StdAir", "linking.html#stdairdep", null ],
        [ "Other Simulation-Related Components", "linking.html#compdep", null ]
      ] ],
      [ "Using the pkg-config command", "linking.html#pkgconfig", null ],
      [ "Using the tvlsim-config script", "linking.html#tvlsim_config", null ],
      [ "M4 macro for the GNU Autotools", "linking.html#autotools", null ],
      [ "Using TvlSim with dynamic linking", "linking.html#dynamiclinking", null ]
    ] ],
    [ "Test Rules", "test.html", [
      [ "The Test Source Files", "test.html#test_source", null ],
      [ "The Reference File", "test.html#reference_file", null ],
      [ "Testing TvlSim Library", "test.html#testing_using_make", null ]
    ] ],
    [ "Users Guide", "users_guide.html", [
      [ "Table of Contents", "users_guide.html#ug_toc", null ],
      [ "Introduction", "users_guide.html#ug_introduction", null ],
      [ "Get Started", "users_guide.html#ug_get_started", [
        [ "Get the TvlSim library", "users_guide.html#ug_get_source", null ],
        [ "Build the TvlSim project", "users_guide.html#ug_build_binaries", null ],
        [ "Build and Run the Tests", "users_guide.html#ug_build_and_run_tests", null ],
        [ "Install the TvlSim Project (Binaries, Documentation)", "users_guide.html#ug_install_project", null ]
      ] ],
      [ "Input file of TvlSim Project", "users_guide.html#ug_inputfile", null ],
      [ "The schedule BOM Tree", "users_guide.html#ug_bom_bom", [
        [ "Build of the schedule BOM tree", "users_guide.html#ug_bom_build", null ],
        [ "Display of the schedule BOM tree", "users_guide.html#ug_bom_display", null ]
      ] ],
      [ "Exploring the Predefined BOM Tree", "users_guide.html#ug_bom_structure", [
        [ "Airline Network BOM Tree", "users_guide.html#ug_bom_network", null ],
        [ "Airline Schedule BOM Tree", "users_guide.html#ug_bom_schedule", null ]
      ] ],
      [ "Extending the BOM Tree", "users_guide.html#ug_extending_bom_tree", null ],
      [ "The travel solution calculation procedure", "users_guide.html#ug_procedure", null ]
    ] ],
    [ "Supported Systems", "verification.html", [
      [ ".1 TvlSim 0.1.x", "verification.html#tvlsim_0", [
        [ "Linux Systems", "verification.html#linux", [
          [ "Fedora Core 4 with ATLAS", "verification.html#fedora_atlas", null ],
          [ "Gentoo Linux with ACML", "verification.html#gentoo_acml", null ],
          [ "Gentoo Linux with ATLAS", "verification.html#gentoo_atlas", null ],
          [ "Gentoo Linux with MKL", "verification.html#gentoo_mkl", null ],
          [ "Gentoo Linux with NetLib's BLAS and LAPACK", "verification.html#gentoo_netlib", null ],
          [ "Red Hat Enterprise Linux with TvlSim External", "verification.html#rhel", null ],
          [ "SUSE Linux 10.0 with NetLib's BLAS and LAPACK", "verification.html#suse_netlib", null ],
          [ "SUSE Linux 10.0 with MKL", "verification.html#suse_mkl", null ]
        ] ],
        [ "Windows Systems", "verification.html#windows", [
          [ "Microsoft Windows XP with Cygwin", "verification.html#cygwin", null ],
          [ "Microsoft Windows XP with Cygwin and ATLAS", "verification.html#cygwin_atlas", null ],
          [ "Microsoft Windows XP with Cygwin and ACML", "verification.html#cygwin_acml", null ],
          [ "Microsoft Windows XP with MinGW, MSYS and ACML", "verification.html#mingw_acml", null ],
          [ "Microsoft Windows XP with MinGW, MSYS and TvlSim External", "verification.html#mingw_netlib", null ],
          [ "Microsoft Windows XP with MS Visual C++ and Intel MKL", "verification.html#msvc_mkl", null ]
        ] ],
        [ "Unix Systems", "verification.html#unix", [
          [ "SunOS 5.9 with TvlSim External", "verification.html#sunos59", null ]
        ] ]
      ] ]
    ] ],
    [ "TvlSim Supported Systems (Previous Releases)", "verification_old.html", [
      [ "TvlSim 3.9.1", "verification_old.html#tvlsim_3_9_1", null ],
      [ "TvlSim 3.9.0", "verification_old.html#tvlsim_3_9_0", null ],
      [ "TvlSim 3.8.1", "verification_old.html#tvlsim_3_8_1", null ]
    ] ],
    [ "Tutorials", "tutorials.html", [
      [ "Table of Contents", "tutorials.html#tut_toc", null ],
      [ "Preparing the AirTSP Project for Development", "tutorials.html#tut_configuration", null ],
      [ "Your first networkBuilde", "tutorials.html#tut_procedure", [
        [ "Summary of the different steps", "tutorials.html#tut_procedure_summary", null ],
        [ "Result of the Batch Program", "tutorials.html#tut_procedure_results", null ]
      ] ],
      [ "Network building with an input file", "tutorials.html#tut_how_network_building_file", [
        [ "How to build a network input file?", "tutorials.html#tut_how_build_network_file", null ],
        [ "Building the BOM tree with an input file", "tutorials.html#tut_how_network_building", null ],
        [ "Result of the Batch Program", "tutorials.html#tut_how_network_building_result", null ]
      ] ]
    ] ],
    [ "Command-Line Test to Demonstrate How To Test TvlSim", "SimulationTestSuite_cpp.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"BasConst_8cpp.html",
"index.html#getting_started",
"users_guide.html#ug_bom_structure"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';
var LISTOFALLMEMBERS = 'List of all members';